Subject: Re: Audio with PAR
From: Adrian Onsen - ASNG/F94 <[email-masked]>
To: [email-masked]
Cc: Multiple recipients of list <[email-masked]>
Date: Sun, 7 Jan 1996 21:04:03 -0500 (EST)

On Sun, 7 Jan 1996, Ace Miles wrote:

> At 09:59 AM 1/7/96 -0500, you wrote:
> >	I've had my par for about a year now, and it works beautifull 
> >with Lightwave, byr now, I want to also be able to start audio segments 
> >when my animation starts. The only thing I want syncronized, is when I 
> >press the "play" button, in the PAR software, I want some audio package 
> >to play a digitized soundtrack. I guess it's important to mention that I 
> >have an Amiga 4000... Can I omehow ue Arexx or something? Has anyone 
> >tried this before? Succefully?
> 
> Actually Studio16 with either the AD516 or AD1012 is fantastic for this.
> 
> -Ace

	Ooops.... I know you can use AD516 or AD1012 with the par... The 
thing I forgot to mention, is how can I do what I described above, 
WITHOUT the Studio 16 products..... With just the Audio capabilities of 
the stock Amiga (with a DSS8 sampler for sampling)
	I don't want to spend a few MORE hundread bucks, if I can do it 
someway without the extra boards!

						.. adrian ..
					   [email-masked]
				     http://www.acs.ryerson.ca/~aonsen
			      "(warning on batman costume) Caution: Cape does
 					  not enable user to fly"